Redmine - Patch #12176

Traditional Chinese language file (to r10689)
2012-10-22 04:47 - ChunChang (Nagaharu) Lo

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Translations

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

e Translations added:
o button_hide

Associated revisions

Revision 10696 - 2012-10-22 10:13 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#12176)

History

#1 - 2012-10-22 10:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10696, thanks.

Files

zh-TW.yml

2025-06-29
